Archiv Altes Windows: 98, SE, ME und NT 16.921 Themen, 62.626 Beiträge

Teles S0-ISDN Karte unter Win98

DoDo / 8 Antworten / Baumansicht Nickles

Wer kann helfen ?
Unter Win95 gab es im Netzwerk die möglichkeit die
Teles S0-Karte mit dem Protokol der Firma Acotec zuverbinden
(ACOTEC CAPI PROTOKOL) dadurch gab es unter Modems einen
Eintrag ISDN MODEM(ACOLSDN1) und darüber konnte man ein
Dfü-Netzwerk fürs Internet aufbauen.
Unter Win98 gibt es aber das Protokol der Firma Acotec nicht mehr
wie erreiche ich jetzt das meine Karte als Modem angesprochen
werden kann.
Noch als bemerkung - BTX,Fax usw. laufen, ich habe lediglich unter
DFü - Netzwerk kein Modem für die Verbindung.
Dank für eure Hilfe
Bye DODO
(DODO )

Antwort:
Hi,
haben folgendes probiert, Capi Treiber von Teles installiert dann denn AVM Capiport für Windows installiert (http://www.avm.de)....
und .... und ......und ES LÄUFT ASTREIN
Tja was lernen wir daraus...
gute Treiber laufen auch auf einer Scheiß Karte
Andy
(ach ja beim DFÜ Netzwerk das AVM PPP over ISDN wählen)
(Andy)

Antwort:
HalliHallo...
Also, ich bin kein Vertreter der Teles Karten und dessen Support... Jedoch muß
ich sagen, daß bei mir alles einwandfrei funktioniert... und das nun schon seit
über 3 Jahren... und das alles mit ein und derselben Karte, einer Teles S0 16
Diese Karte funktinonierte unter 3.11 unter Win95 und nun auch unter Win98...
Zu Dir, Andy... warum scheiß Karte ?? Hast DU Dir die gekauft ?? Selber
schuld... Die Karte bekommt Software mitgeliefert und mit dieser Software
läuft eigentlich alles...
Wer unbedingt neuere Software haben möchte, gut, der muß diese natürlich
auch kaufen (Teles Support-0190) Das das dort nicht billig ist, ist klar.
Aber wozu neue Software ??
So, welche Probleme habt Ihr denn mit dem DFÜ Netzwerk ??
Man installiert die Capi 3.26 und prompt kann man den MiniportTreiber
auswählen, der für das DFÜ Netzwerk-Internet benötigt wird... Wo ist das
Problem ??
Sollte die installation nicht einwandfrei klappen, auf der Teles
Seite gibt es einen kleinen Patch für 98... aber damit sollte es dann
100%tig laufen... wie gesagt, bei mir läuft es... ohne AVM Treiber...
(Mario )

Antwort:
Hi,
ich habe leider das Problem mit dem DFÜ-Netzwerk auch.
Ich habe mir die Capi 3.23b und den Patch für Win98 vom Server geholt.
Nur bei mir funktioniert nur die Capi 1.1 mit Terminat (für Mailboxen), bei einem Versuch mit dem Dfü-Netzwerk ins Internet zu kommen bekomme ich nur Fehlermeldungen.
Nach den Meldungen soll ich das DFÜ-Netzwerk neu installieren, aber das reicht leider nicht.
Gruß Dirk
(Bauer)

Antwort:
Leute, benutzt bitte aktuelle Capiversionen.
Die Capiversion 3.23b ist uralt. Funktionieren tut die Sache einwandfrei mit der 3.26
Aktuell ist die 3.28.
Und einen Patch braucht man auch nicht. Nun, ich habe jedenfalls keinen und es geht ohne Probleme.
Oder doch einen "Ich kann mich von meinem Win95-System trennen, ich mach ne
Win98 drueberinstallation" -Murks gemacht?
Micky
(Micky)

Antwort:
hi!
ich benutze windows 98 schon seit langem und man bekommt sogar den bug mit 3.23 ohne das patch weg...aber seit 3.26 habe ich keine probs...alles läuft und ich brauche das win98-patch nicht...
(Alexander Moritz)

Antwort:
Richtig meine ich auch.
Allerdings kann es, muß aber nicht, ab und an mal die Fehlermeldung
auftauchen, das man angeblich das Datum falsch eingestellt habe
und der ISDN-Monitor nicht richtig arbeiten könne.
Was aber nicht immer kommt.
(Ich meine hiermit die 3.26 iger version)
Micky
(Micky)

Antwort:
nein, hatte ich auch nie...
viel mehr probs hatte ich immer mit avm-treibern, da ich mich erstmal durch 100000 helpfiles durchlesen muß, bevor ich mal eine installation auf diesen cd's finde... (ich rede jetzt von der autostart-funktion mit den helpfiles bei den avm-cds)
(Alexander Moritz)

Antwort:
Hi,
ich habe aber leider das Problem mit der Capi 3.23b. Das DFÜ-Netzwerk meldet das es nicht richtig installiert ist.
Wo kann ich die aktuelle Capi 3.28 bekommen, außer auf dem Teles-Server?
Gruß Dirk
(Dirk)

andy DoDo

„Teles S0-ISDN Karte unter Win98“

Optionen

Hi,
haben folgendes probiert, Capi Treiber von Teles installiert dann denn AVM Capiport für Windows installiert (http://www.avm.de)....
und .... und ......und ES LÄUFT ASTREIN
Tja was lernen wir daraus...
gute Treiber laufen auch auf einer Scheiß Karte
Andy
(ach ja beim DFÜ Netzwerk das AVM PPP over ISDN wählen)
(Andy)

Mario andy

„Teles S0-ISDN Karte unter Win98“

Optionen

HalliHallo...
Also, ich bin kein Vertreter der Teles Karten und dessen Support... Jedoch muß
ich sagen, daß bei mir alles einwandfrei funktioniert... und das nun schon seit
über 3 Jahren... und das alles mit ein und derselben Karte, einer Teles S0 16
Diese Karte funktinonierte unter 3.11 unter Win95 und nun auch unter Win98...
Zu Dir, Andy... warum scheiß Karte ?? Hast DU Dir die gekauft ?? Selber
schuld... Die Karte bekommt Software mitgeliefert und mit dieser Software
läuft eigentlich alles...
Wer unbedingt neuere Software haben möchte, gut, der muß diese natürlich
auch kaufen (Teles Support-0190) Das das dort nicht billig ist, ist klar.
Aber wozu neue Software ??
So, welche Probleme habt Ihr denn mit dem DFÜ Netzwerk ??
Man installiert die Capi 3.26 und prompt kann man den MiniportTreiber
auswählen, der für das DFÜ Netzwerk-Internet benötigt wird... Wo ist das
Problem ??
Sollte die installation nicht einwandfrei klappen, auf der Teles
Seite gibt es einen kleinen Patch für 98... aber damit sollte es dann
100%tig laufen... wie gesagt, bei mir läuft es... ohne AVM Treiber...
(Mario )

bauer Mario

„Teles S0-ISDN Karte unter Win98“

Optionen

Hi,
ich habe leider das Problem mit dem DFÜ-Netzwerk auch.
Ich habe mir die Capi 3.23b und den Patch für Win98 vom Server geholt.
Nur bei mir funktioniert nur die Capi 1.1 mit Terminat (für Mailboxen), bei einem Versuch mit dem Dfü-Netzwerk ins Internet zu kommen bekomme ich nur Fehlermeldungen.
Nach den Meldungen soll ich das DFÜ-Netzwerk neu installieren, aber das reicht leider nicht.
Gruß Dirk
(Bauer)

Micky bauer

„Teles S0-ISDN Karte unter Win98“

Optionen

Leute, benutzt bitte aktuelle Capiversionen.
Die Capiversion 3.23b ist uralt. Funktionieren tut die Sache einwandfrei mit der 3.26
Aktuell ist die 3.28.
Und einen Patch braucht man auch nicht. Nun, ich habe jedenfalls keinen und es geht ohne Probleme.
Oder doch einen "Ich kann mich von meinem Win95-System trennen, ich mach ne
Win98 drueberinstallation" -Murks gemacht?
Micky
(Micky)

Alexander Moritz Micky

„Teles S0-ISDN Karte unter Win98“

Optionen

hi!
ich benutze windows 98 schon seit langem und man bekommt sogar den bug mit 3.23 ohne das patch weg...aber seit 3.26 habe ich keine probs...alles läuft und ich brauche das win98-patch nicht...
(Alexander Moritz)

Micky Alexander Moritz

„Teles S0-ISDN Karte unter Win98“

Optionen

Richtig meine ich auch.
Allerdings kann es, muß aber nicht, ab und an mal die Fehlermeldung
auftauchen, das man angeblich das Datum falsch eingestellt habe
und der ISDN-Monitor nicht richtig arbeiten könne.
Was aber nicht immer kommt.
(Ich meine hiermit die 3.26 iger version)
Micky
(Micky)

Alexander Moritz Micky

„Teles S0-ISDN Karte unter Win98“

Optionen

nein, hatte ich auch nie...
viel mehr probs hatte ich immer mit avm-treibern, da ich mich erstmal durch 100000 helpfiles durchlesen muß, bevor ich mal eine installation auf diesen cd's finde... (ich rede jetzt von der autostart-funktion mit den helpfiles bei den avm-cds)
(Alexander Moritz)

dirk Alexander Moritz

„Teles S0-ISDN Karte unter Win98“

Optionen

Hi,
ich habe aber leider das Problem mit der Capi 3.23b. Das DFÜ-Netzwerk meldet das es nicht richtig installiert ist.
Wo kann ich die aktuelle Capi 3.28 bekommen, außer auf dem Teles-Server?
Gruß Dirk
(Dirk)